{% load static %}

<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="utf-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <script src="https://code.jquery.com/jquery-3.4.1.js"   integrity="sha256-WpOohJOqMqqyKL9FccASB9O0KwACQJpFTUBLTYOVvVU="   crossorigin="anonymous"></script>
    <link
      rel="stylesheet"
      href="{% static 'bootstrap-4.5.3-dist\css\bootstrap.css' %}"
    />
    {% block link %} {% endblock link %}
    <link rel="stylesheet" href="{% static 'style.css' %}" />

    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.2.1/jquery.min.js"></script>

    <script src="{% static 'bootstrap-4.5.3-dist\js\bootstrap.js' %}"></script>

    
    {% if title %}
    <title>{{title}}</title>

    {% else %}
    <title>Pandenemy</title>
    {% endif %}
</head>
<body>

    <nav class="navbar sticky-top navbar-expand-sm bg-dark navbar-dark" style="padding-left: 3%;">
        <a class="navbar-brand" href="/">
            <img src="{% static 'images/logo.svg' %}" style="width: 35px;">
        </a>
        <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNav" aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
            <span class="navbar-toggler-icon"></span>
        </button>
        <div class="collapse navbar-collapse" id="navbarNav">
            {% if user.is_authenticated %}
            <ul class="nav navbar-nav ml-auto mt-2 mt-lg-0" style="padding-right: 20px;">
                <li class="nav-item" style="margin: 10px;">
                    <a href="#">Welcome, {{ user.get_username }}</a>
                </li>
                <li class="nav-item active" style="margin: 10px;">
                    <a href="/">Home</a>
                </li>
                <li class="nav-item" style="margin: 10px;">
                    <a href="/#fitur">Fitur</a>
                </li>
                <li class="nav-item" style="margin: 10px;">
                    <a href="/profile">Profile</a>
                </li>
                <li class="nav-item" style="margin: 10px;">
                    <a href="{% url 'base:logout' %}">Logout</a>
                </li>
            </ul>
            {% else %}
            <ul class="nav navbar-nav ml-auto mt-2 mt-lg-0" style="padding-right: 20px;">
                <li class="nav-item active" style="margin: 10px;">
                    <a href="/">Home</a>
                </li>
                <li class="nav-item" style="margin: 10px;">
                    <a href="/#fitur">Fitur</a>
                </li>
                <li class="nav-item" style="margin: 10px;">
                    <a href="/profile">Profile</a>
                </li>
                <li class="nav-item" style="margin: 10px;">
                    <a href="{% url 'base:signup' %}">Sign Up</a>
                </li>
                <li class="nav-item" style="margin: 10px;">
                    <a href= "{% url 'base:login' %}?next={{request.path}}">Login</a>
                </li>
            </ul>
            {% endif %}
        </div>
    </nav>
    {% block content %} {% endblock content %}

    <!-- <script
      src="https://code.jquery.com/jquery-3.5.1.slim.min.js"
      integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj"
      crossorigin="anonymous"
    ></script> -->
    <script
      src="https://cdn.jsdelivr.net/npm/popper.js@1.16.1/dist/umd/popper.min.js"
      integrity="sha384-9/reFTGAW83EW2RDu2S0VKaIzap3H66lZH81PoYlFhbGU+6BZp6G7niu735Sk7lN"
      crossorigin="anonymous"
    ></script>
    <script
      src="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js"
      integrity="sha384-B4gt1jrGC7Jh4AgTPSdUtOBvfO8shuf57BaghqFfPlYxofvL8/KUEfYiJOMMV+rV"
      crossorigin="anonymous"
    ></script>

    {% block script %} {% endblock script %}
  </body>
</html>
